<?php 

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
?>
    <table border="0" width="100%" cellspacing="0" cellpadding="<?php echo CELLPADDING_SUB; ?>">
<?php
// BOF: Lango Added for template MOD
if (SHOW_HEADING_TITLE_ORIGINAL == 'yes') {
$header_text = '&nbsp;'
//EOF: Lango Added for template MOD
?>
      <tr>
        <td><table border="0" width="100%" cellspacing="0" cellpadding="0">
          <tr>
            <td class="pageHeading"><?php echo HEADING_TITLE; ?></td>
            <td class="pageHeading" align="right"><?php echo tep_image(DIR_WS_IMAGES . 'table_background_specials.gif', HEADING_TITLE, HEADING_IMAGE_WIDTH, HEADING_IMAGE_HEIGHT); ?></td>
          </tr>
        </table></td>
      </tr>
<?php
// BOF: Lango Added for template MOD
}else{
$header_text = HEADING_TITLE;
}
// EOF: Lango Added for template MOD
if(!isset($hide_row_top)) {
?>
      <tr>
        <td><?php echo tep_draw_separator('pixel_trans.gif', '100%', '10'); ?></td>
      </tr>
<?php } ?>	  
      <tr>
        <td><table border="0" width="100%" cellspacing="0" cellpadding="0">
<?php
// BOF: Lango Added for template MOD
if (MAIN_TABLE_BORDER == 'yes'){
table_image_border_top(false, false, $header_text);
}
// EOF: Lango Added for template MOD
?>
          <tr>
		  	<td><table cellpadding="4" cellspacing="0">
				<tr>
		            <td class="main"><?php 
					if(isset($affinfo) && $affinfo){ 
					$content=file_get_contents(DIR_FS_CATALOG . DIR_WS_TEMPLATES . TEMPLATE_NAME . "/images/affiliate.html");
					$content=str_replace("{{AFFILIATE_LOGO}}",tep_template_image("aff_home_logo.jpg",""),$content);
					$content=str_replace("{{IMG_BULLET}}",tep_template_image("icon_arrow_yellow.gif",""),$content);
					$content=str_replace("{{IMG_BULLET1}}",tep_template_image("icon_arrow_lightyellow.gif",""),$content);
					$content=str_replace("{{IMG_BULLET2}}",tep_template_image("icon_arrow.gif",""),$content);
					$content=str_replace("{{IMG_EMAIL}}",tep_template_image("img_email.gif","","id='img_email' style='visibility:hidden'"),$content);
					echo $content;
					}	else {
						if($affiliate_result['message_text']=='')
							echo TEXT_INFORMATION;
						else 
							echo $affiliate_result['message_text'];
						}	
						
					 ?></td>
				</tr>
			</table></td>		
          </tr>
<?php
// BOF: Lango Added for template MOD
if (MAIN_TABLE_BORDER == 'yes'){
table_image_border_bottom();
}
// EOF: Lango Added for template MOD
?>
        </table></td>
      </tr>
    </table>

